a:active
{
outline: none;
}

a:focus
{
-moz-outline-style: none;
}
body {
	background-color:#FFFFFF;
	background-image: url(/images/tsaiart-bg03.jpg);
	background-position: center top;
	background-repeat: no-repeat;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.copytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.textblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #005794;
}
.textlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF5A00;
	text-decoration: underline;
}
.textlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF5A00;
	text-decoration: none;
}
.copytextlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.copytextlink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.textlinkwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: underline;
}
.textlinkwhite:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.menulink {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #153A4F;
	text-decoration: none;
}
.menulink:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #153A4F;
	text-decoration: underline;
}
.textwhite {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.newstitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #6E8A99;
	text-decoration: none;


}
.newstitle2 {
	font-family: "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size: 22px;
	line-height: normal;
	color: #216bc0;
	text-decoration: none;

}
.date {
	font-family: "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: normal;
	color: #6B7C8F;
	text-decoration: none;
}
.date2 {
	font-family: Arial;
	font-size: 11px;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.newsdate {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7C7C7C;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}
.newsdate-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ff0000;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;

}
.fpsshlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
}
.fpsshlink:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: underline;
}
.fpssmore {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
}
.fpssmore:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: underline;
}
.fpsstext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}

.tsaibar {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #b1b1b1;
	text-decoration: none;
}
.tsaibar:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}.year_large {
	font-family: "Courier New", Courier, monospace;
	font-size: 40px;
	line-height: normal;
	color: #46606F;
	text-decoration: none;
}
